body
{
	background:url(images/strands.jpg) fixed;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
}

h1
{
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
}

.buttonbar
{
	background:	url(images/bar.jpg);
	color:#FFF;
	padding-left:10px;
	padding-top:5px;
	height:28px;
	border:1px #000 solid;
}

.buttonbar a
{
	color:#FFF;
}

.buttonbar a img
{
	border:none;
}

.buttonbar a:hover
{
	text-decoration:underline;
}

.list
{
	border:1px #000 solid;
	border-top:none;
	background:#FFF;
	color:#000;
}

.listhead
{
	font-weight:400;
	background:url(images/listhead.jpg);
	height:23px;
}

.list td
{
	padding-left:5px;
	height:23px;
}

.list tr:hover
{
	background:#d4effa;
}

.list .alt
{
	background:#f6fbff;
}

.fixedfont
{
	font-family:"Courier New", Courier, monospace;
}